Subject: FW: Palo Alto NGSA and Transaction Agreements
From: [email-masked]
To: [email-masked]
Date: Mon, 25 Jun 2001 08:14:52 -0700 (PDT)

Palo Altos comments dated june 20th
 -----Original Message-----
From: 	Barry McCarthy <[email-masked]>@ENRON [mailto:IMCE[email-masked]] 
Sent:	Wednesday, June 20, 2001 4:29 PM
To:	Dickson, Stacy E.
Cc:	Ward, Kim S.; Padilla, Monica; Dailey, Karla
Subject:	Palo Alto NGSA and Transaction Agreements

Stacy: 
I have attached the one page Exhibit "B" - Customer's Load that I received from Monica Padilla this morning, for incorporation into the NGSA.  Please let me know if you have any problems opening this document. 
The NSGA appears to be just about ready.  I have no further comments on the draft you sent by email this morning.  You might want to check the spacing and alignment of the Article 10 paragraphs on page 9, and eliminate the underlining for (a) and (b) of Article 11 on page 10.  We have provided ENA with the City Council authorizing resolution, and I assume you will providing a Certificate of Incumbency or similar evidence of authority for ENA (similar to that provided for the Enfolio Agreement) unless you propose some alternative. 
The Transaction Agreement also appears to be in order, with the following minor editorial changes: 
the address should be changed to City of Palo Alto, P.O. Box 10250, Palo Alto, CA 94303, Utilities Department-3rd Floor, Attn: Monica Padilla, Resource Planner
delete the period at the end of the first paragraph after the word "deliver"
change the date on page 2 from June 1, 2001 to July 1, 2001
add a period at the end of the Termination paragraph
capitalize the word "BaseLoad" in the paragraph entitled "Fixed Pricing" ; and
provide a little more space for the signature lines

Once these changes are made, please email a final version to me and Monica Padilla.  I really appreciate your efforts and kind cooperation in getting these documents finalized.  Please call if you have any questions. 
Barry F. McCarthy 
408-558-0950 
 
 - EnronExhibitB.doc